Forum

50beta36 won't start since install of 50beta37 on same machine


#1

both are x64

Getting an error in the startup log

[21:01:33.854] vvvv caused error during startup: Could not load file or assembly ‘Microsoft.Practices.Unity, Version=4.0.0.0, Culture=neutral, PublicKeyToken=6d32ff45e0ccc69f’ or one of its dependencies. The system cannot find the file specified.

Any ideas?
It would be easier not to upgrade the project to Beta37 at this point


#2

hey tk,

no idea really, but just make sure the file is where it belongs:

vvvv_50beta37_x64\lib\core\Microsoft.Practices.Unity.dll

if there, re-download/unzip (with 7zip) b36?!

always interesting to hear what is keeping people from upgrading. can you elaborate?


#3

I had some breaking changes when I ran it in 37 and I thought it was because I was using some older VL code I wrote that used experimental nodes that have since been refactored.

But now that I look closer it could be all these suddenly missing files off both the beta36 and 37 install…
I think actually I might just have a disk error on this machine.

thanks for getting back to me so quick, my bad


#4

phew, good to hear!